/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

/*body {*/
/*    font-family: "Calibri",Helvetica,Arial,sans-serif !important;*/

/*}*/

/*NEW BTN*/
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(189, 21, 36, 0.4);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(189, 21, 36, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(189, 21, 36, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(189, 21, 36, 0.4);
    box-shadow: 0 0 0 0 rgba(189, 21, 36, 0.4);
  }
  70% {
    -moz-box-shadow: 0 0 0 10px rgba(189, 21, 36, 0);
    box-shadow: 0 0 0 10px rgba(189, 21, 36, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(189, 21, 36, 0);
    box-shadow: 0 0 0 0 rgba(189, 21, 36, 0);
  }
}

.logo_and_menu-row .search_wrap {
  width: 10%;
}
.logo_and_menu-row .logo-block.pull-left.floated + .search_wrap {
  width: 26% !important;
}

.new-btn-wrapper {
  padding-right: 30px;
  vertical-align: middle;
  display: table-cell;

  height: 82px;
}
.logo_and_menu-row .search_wrap {
  padding-right: 20px;
}
.new-btn-wrapper .new-btn-tech {
  font-size: 0.8em;
  padding: 11.5px 18px;
  animation: pulse 1s infinite;
  background-color: #fff;
  border-color: #ea130e;
  color: #ea130e;
}
.new-btn-wrapper .new-btn-tech:hover {
  background-color: #ea130e;
  color: #fff;
}
.full-page-length.btn {
  display: none;
  text-align: center;
  line-height: 17px;
  font-weight: 500;
  background-color: #fff;
  border-color: #72243c;
  color: #72243c;
  font-size: 0.8em;
  padding: 9px 18px 9px;
  animation: pulse-mobile 3s infinite;
}
@media (max-width: 1360px) and (min-width: 1280px) {
  .new-btn-tech {
    font-size: 0.6em;
  }
  .wrapper1.basket_normal .logo_and_menu-row.with-search .wrap_icon.person {
    padding-left: 25px;
  }
}
@media (max-width: 1280px) {
  .new-tech-pull {
    display: none;
  }
  .full-page-length.btn {
    display: block;
  }
}

/*mobile*/
@keyframes pulse-mobile {
  0% {
    background: #f2f2f2;
    color: #434242;
    border-color: #bd1524;
  }

  50% {
    background: #bd1524;
    color: white;
    border-color: #bd1524;
  }

  100% {
    background: #f2f2f2;
    color: #434242;
    border-color: #bd1524;
  }
}
@keyframes pulse-mobile2 {
  0% {
    background: #fff;
    color: #72243c;
    border-color: #72243c;
  }

  50% {
    background: #72243c;
    color: #fff;
    border-color: #72243c;
  }

  100% {
    background: #fff;
    color: #72243c;
    border-color: #72243c;
  }
}

/* second brn */

.header-v2 .new-btn-wrapper {
  padding-left: 6px;
  padding-right: 25px;
}
.header-v2 .new-btn-wrapper .new-btn-tech {
  background-color: #fff;
  border-color: #72243c;
  color: #72243c;
}
.header-v2 .new-btn-wrapper .new-btn-tech:hover {
  background-color: #72243c;
  color: #fff;
}
.header-v2 .full-page-length.btn {
  animation: pulse-mobile2 3s infinite;
  border-color: #72243c;
}
/* logo */

.logo-row .logo img,
.logo-row .logo svg {
  min-width: 160px;
}

/**/

#mobileheader .logo-block {
  max-width: 156px;
  width: 100%;
}
#mobileheader .logo {
  max-width: 156px;
  width: 100%;
  display: flex;
}
#mobileheader .logo a {
  display: flex;
  width: 100%;
}
.makers-text {
  color: #999;
  font-size: 0.867em;
}
/**/

.cls-1 {
  clip-path: unset !important;
}

/**/

/**/

.price-type {
  display: flex;
}

.price.font-bold.values_wrapper {
  flex: 1;
  min-width: 0;
}

.show_class.bx_item_section_name span {
  margin-left: 5px;
}

.popup_regions-list.popup_regions .h-search {
  padding: unset;
}
.popup_regions-list #title-search-city .ui-autocomplete {
  top: 45px !important;
  z-index: 999;
}
.popup_iframe_wrapper .licenses_popup {
  z-index: 20 !important;
}

@media (min-width: 992px) {
  #header .logo-block .logo {
    top: -5px;
  }
  #header .logo-block .logo::after {
    content: 'Домашний текстиль оптом';
    display: block;
    position: absolute;
    bottom: 0;
    font-size: 0.85rem;
    line-height: normal;
    white-space: nowrap;
  }
  .button-price-list--mobile {
    display: none !important;
  }
}

.header-info-block {
  width: 100%;
  padding: 10px;
  font-size: 0.867em;
  text-align: center;
  text-transform: uppercase;
  border-bottom: solid 1px #72243c;
}
.fourth_bottom_menu__yandex {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .fourth_bottom_menu__yandex {
    display: none;
  }
}
.fourth_bottom_menu__yandex_mob {
  display: none;
}
@media (max-width: 767px) {
  .fourth_bottom_menu__yandex_mob {
    display: block;
  }
}

/**/

@media screen and (max-width: 767px),
  projection and (max-width: 767px),
  tv and (max-width: 767px),
  handheld and (max-width: 767px) {
  .top_slider_wrapp.view_3 .main-slider__item tr {
    background-size: cover;
    opacity: 1;
    padding-top: 49.75%;
    display: block !important;
  }
}

@media (max-width: 600px) {
  body .top_big_banners .items .item .item_inner {
    height: auto;
    padding-top: 51%;
  }
  body .top_big_banners .side-childs.normal > .item .item_inner {
    height: auto;
    padding-top: 51%;
  }
  .top_big_banners > .row > div.col-md-3.child {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
  }
}

@media (max-width: 600px) {
  body .top_big_banners .items .item.wide100 .item_inner,
  body .top_big_banners .items .item.wide50 .item_inner {
    padding-top: 57%;
  }
}

/**/

/**/

footer .social-icons ul li.vk a {
  background-position: 0 -188px;
  opacity: 1;
  border: none;
}
footer .social-icons ul li.telegram a {
  background-position: -329px -329px;
  opacity: 1;
  border: none;
}
footer .social-icons ul li.ytb a {
  background-position: -94px -329px;
  opacity: 1;
  border: none;
}
footer .info .social-block {
  margin-top: 16px;
}
footer .mt-footer {
  margin-top: 22px;
}

/**/
.banner-products {
  width: 100%;
  margin: 0;
  position: relative;
  height: 0;
  padding-top: 25%;
}
.banner-products__img {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  top: 0;
}
.banner-products__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/**/

/**/

.top-content-block__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 32px;
}
.top-content-block__cats {
  flex: 1;
  min-width: 0;
}
.top-content-block__banner {
  width: 300px;
  padding-bottom: 30px;
}
.top-content-block__banner-link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.top-content-block__banner-link img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 991px) {
  .top-content-block__cats {
    flex: 1 0 100%;
    width: 100%;
    max-width: 100%;
    min-width: 0;
  }
  .top-content-block__banner {
    width: 350px;
    flex: 1 0 100%;
    width: 100%;
    max-width: 100%;
    padding-bottom: 0;
  }
}

@media all and (max-width: 400px) {
  .top_slider_wrapp.hidden_narrow {
    display: unset;
  }
}

@media all and (max-width: 320px) {
  .top_slider_wrapp.hidden_narrow {
    display: none;
  }
}

/* form popup new client */
form[name='NEW_CLIENT'] {
  background-color: #72243c;
}

.new-client-form-picture-wrapper {
}

.new-client-form-picture-wrapper img {
  width: 100%;
  height: 100%;

  object-fit: cover;
}

.new-client-form-wrapper .form_body {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 24px;
  row-gap: 16px;
}

.new-client-form-wrapper .form_body .form-control {
  background-color: #72243c;
}

.new-client-form-wrapper .form_body .form-control:has(input[data-sid='QUESTION']) {
  grid-column: span 2;
}

.new-client-form-wrapper .form_body .form-control label,
.new-client-form-wrapper .form_body .form-control label .star {
  color: white !important;
  font-weight: 700;
  font-size: 16px;
}

.new-client-form-wrapper .form_footer {
  display: flex !important;
  justify-content: space-between;

  flex-wrap: wrap;
  gap: 24px;
}

.new-client-form-wrapper .form_footer button {
  background-color: white !important;
  color: #72243c;
  font-size: 18px;
  font-weight: 700;
  border: none !important;
}

.new-client-form-wrapper .form_footer button:hover {
  background-color: white;
  color: #72243c;
}

.form-tooltip {
  color: white;
  font-weight: 700;
  font-size: 12;
}

.new-client-form-wrapper label.error {
  top: 16px !important;
  font-size: 10px !important;
}

.new-client-form-wrapper label.error.city {
  top: 80px !important;
}

.new-client-form-wrapper .licence_block {
  margin-top: 10px;
  padding: 0;
}

.filter input[type='checkbox']:checked + label:before {
  background-color: #490d20 !important;
}

.new-client-form-wrapper .licence_block label {
  color: white !important;
}

.new-client-form-wrapper .licence_block label a {
  color: white !important;
  text-decoration: underline;
}

.new-client-form-wrapper .filter input[type='checkbox'] + label:before {
  background: #490d20 !important;
}

.new-client-form-wrapper .filter input[type='checkbox']:checked + label:before {
  background: #3e0b1b !important;
}

@media (max-width: 768px) {
  .new-client-form-wrapper .form_body {
    grid-template-columns: 1fr;
    column-gap: 24px;
    row-gap: 16px;
  }

  .new-client-form-wrapper .form_body .form-control:has(input[data-sid='QUESTION']) {
    grid-column: unset;
  }

  .new-client-form-wrapper .form_footer button {
    width: 100%;
  }
}

.mobileheader-v1 .wrap_phones [data-param-form_id='CALLBACK'] {
  display: none !important;
}

.new-client-banner .mobile-img {
  display: none;
}

.new-client-banner img {
  width: 100%;
  border: 1px solid #ececec;
}

@media (width <= 768px) {
  .new-client-banner .desktop-img {
    display: none;
  }
  .new-client-banner .mobile-img {
    display: block;
  }
}

.cp_btn {
  display: none !important;
}

.user-is-admin .cp_btn {
  display: block !important;
}
